الحسابات
سرد الحسابات
يسرد حسابات العملاء المرئية لـ أساس API العام.
GET
/
v1
/
public
/
accounts
سرد الحسابات
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"client": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "<string>",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}التفويضات
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
معلمات الاستعلام
الاستجابة
الحسابات في هذه الصفحة
Hide child attributes
Hide child attributes
الطابع الزمني لإنشاء الحساب
UUID الحساب
اسم العرض للحساب
حالة دورة حياة الحساب
الطابع الزمني لآخر تحديث للحساب
رقم الصفحة الحالي المستند إلى واحد
الحد الأقصى للعناصر لكل صفحة
إجمالي الحسابات المطابقة
هل كانت هذه الصفحة مفيدة؟
⌘I
سرد الحسابات
